@charset "utf-8";
/* スライドオープン型 ミドルタイプの機能比較 */
.un_sharedKitchenBuiltIn_featureSeriesTable_wrapper {
  .un_sharedKitchenBuiltIn_featureSeriesTable {
    thead {
      & tr {
        &:first-child th:nth-child(2) {
          border-top: 1px solid #ccc;
          border-right: 1px solid #ccc;
        }
      }
    }

    & th {
      &:first-child {
        border-right: 1px solid #ccc;
      }
    }

    & td {
      &:first-child {
        border-right: 1px solid #ccc;
        padding: 5px;
      }
    }

    .un_sharedKitchenBuiltIn_featureSeriesTable_head_series_txt_inner {
      & p {
        padding-top: 20px;
        min-height: 39px;
      }
    }

    .un_sharedKitchenBuiltIn_featureSeriesTable_head_series_txt_inner_img {

      & img {
        width: auto;
        height: 140px;
      }
      justify-content: center;
    }
  }
}

/* 「おかってカゴ」と「ぎっしりカゴ」の違い */
.un_sharedKitchenBuiltInRinnaiListSlide_panel {
  border: solid 4px #ccc;
  padding: 20px;
  margin-top: 20px;

  .un_sharedKitchenBuiltInRinnaiListSlide_panel_hdg {
    font-weight: bold;
    font-size: 18px;
    position: relative;
    border-bottom: 3px solid #ececec;

    &::after {
      position: absolute;
      content: "";
      border-bottom: 3px solid #2ca559;
      bottom: -3px;
      left: 0;
      width: 6em;
    }

    & + .bl_panel {
      margin-top: 20px;
    }

    & + .bl_mediaPanel {
      margin-top: 10px;
    }
  }
  .un_sharedKitchenBuiltInRinnaiListSlide_panel_type {
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
  }
  .un_sharedKitchenBuiltInRinnaiListSlide_panel_type_card {
    text-align: center;
    width: calc((100% - 40px)/2);

    .un_sharedKitchenBuiltInRinnaiListSlide_panel_type_card_ttl {
      font-weight: bold;
      border: solid 1px #BCBCBC;
      padding: 5px 0;

      & + .un_sharedKitchenBuiltInRinnaiListSlide_panel_type_card_img {
        margin-top: 10px;
      }
    }
  }
  .un_sharedKitchenBuiltInRinnaiListSlide_panel_txt {
    margin-top: 20px;
  }
  .un_sharedKitchenBuiltInRinnaiListSlide_panel_btn {
    margin: 20px 20px 0;
  }
}